--- poppler-0.90.0/CMakeLists.txt
+++ poppler-0.90.0/CMakeLists.txt
@@ -17,6 +17,9 @@ else()
 
 include(MacroOptionalFindPackage)
 find_package(PkgConfig)
+
+set(CMAKE_POSITION_INDEPENDENT_CODE ON)
+
 include(TestBigEndian)
 test_big_endian(WORDS_BIGENDIAN)
 include(CheckFileOffsetBits)
